<?xml version="1.0" encoding="utf-8"?>
<dependencies>
  <androidPackages>
    <androidPackage spec="com.tencent.mm.opensdk:wechat-sdk-android:6.8.34">
      <repositories>
        <repository>https://maven.aliyun.com/repository/public</repository>
        <repository>https://repo.maven.apache.org/maven2</repository>
      </repositories>
    </androidPackage>
  </androidPackages>
</dependencies>
